package com.keao.edu.user.page;

import com.keao.edu.common.page.QueryInfo;
import com.keao.edu.user.enums.ExamStatusEnum;

/**
 * @Author Joburgess
 * @Date 2020.06.18
 */
public class ExaminationQueryInfo extends QueryInfo {

    private ExamStatusEnum examStatus;

    public ExamStatusEnum getExamStatus() {
        return examStatus;
    }

    public void setExamStatus(ExamStatusEnum examStatus) {
        this.examStatus = examStatus;
    }
}
